.mb-small {min-height:300px;}
.sb-small {height:300px;}

.navbar {min-height:auto;}
.navbar-brand {margin-left:15px; width:220px;}
.navbar-toggle {margin-top:22px; padding:12px 10px;}
.navbar-default .navbar-nav > li > a {padding:10px 12px;}

.navbar-default .sub-nav .navbar-nav > li > a {border-radius:0; margin:0;}

#content-main {padding-bottom:2em;}

footer .nav a {width:33%;}

@media all and (max-width:480px) {
	footer .nav a {width:100%;}
	.navbar-brand {width:200px; background-size:200px 20px; height:20px;}
}